{
  "tfcastikorcarts.creative_tab.carts": "TFC Astikor Carts",
  "entity.tfcastikorcarts.supply_cart.acacia": "Акациевая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.ash": "Ясеневая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.aspen": "Осиновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.birch": "Берёзовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.blackwood": "Грузовая телега из чёрного дерева",
  "entity.tfcastikorcarts.supply_cart.chestnut": "Каштановая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.douglas_fir": "Грузовая телега из дугласии",
  "entity.tfcastikorcarts.supply_cart.hickory": "Грузовая телега из гикори",
  "entity.tfcastikorcarts.supply_cart.kapok": "Грузовая телега из капока",
  "entity.tfcastikorcarts.supply_cart.maple": "Кленовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.mangrove": "Мангровая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.oak": "Дубовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.palm": "Пальмовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.pine": "Сосновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.rosewood": "Грузовая телега из розового дерева",
  "entity.tfcastikorcarts.supply_cart.sequoia": "Секвойевая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.spruce": "Еловая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.sycamore": "Платановая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.white_cedar": "Грузовая телега из белого кедра",
  "entity.tfcastikorcarts.supply_cart.willow": "Ивовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.african_padauk": "Грузовая телега из африканского падука",
  "entity.tfcastikorcarts.supply_cart.alder": "Ольховая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.angelim": "Грузовая телега из ангелима",
  "entity.tfcastikorcarts.supply_cart.argyle_eucalyptus": "Грузовая телега из аргайльского эвкалипта",
  "entity.tfcastikorcarts.supply_cart.bald_cypress": "Грузовая телега из болотного кипариса",
  "entity.tfcastikorcarts.supply_cart.baobab": "Баобабовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.beech": "Буковая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.black_walnut": "Грузовая телега из чёрного ореха",
  "entity.tfcastikorcarts.supply_cart.black_willow": "Грузовая телега из чёрной ивы",
  "entity.tfcastikorcarts.supply_cart.brazilwood": "Грузовая телега из цезальпинии",
  "entity.tfcastikorcarts.supply_cart.butternut": "Грузовая телега из серого ореха",
  "entity.tfcastikorcarts.supply_cart.buxus": "Самшитовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.cocobolo": "Кокоболовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.common_oak": "Грузовая телега из обыкновенного дуба",
  "entity.tfcastikorcarts.supply_cart.cypress": "Кипарисовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.ebony": "Эбеновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.fever": "Грузовая телега из лихорадочного дерева",
  "entity.tfcastikorcarts.supply_cart.ghaf": "Грузовая телега из гафа",
  "entity.tfcastikorcarts.supply_cart.ginkgo": "Грузовая телега из гинкго",
  "entity.tfcastikorcarts.supply_cart.greenheart": "Грузовая телега из гринхарта",
  "entity.tfcastikorcarts.supply_cart.hawthorn": "Боярышниковая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.hazel": "Орешниковая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.hemlock": "Тсуговая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.holly": "Падубовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.hornbeam": "Грабовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.iroko": "Грузовая телега из ироко",
  "entity.tfcastikorcarts.supply_cart.ironwood": "Грузовая телега из железного дерева",
  "entity.tfcastikorcarts.supply_cart.jabuticabeira": "Грузовая телега из жабутикабы",
  "entity.tfcastikorcarts.supply_cart.joshua": "Грузовая телега из дерева Джошуа",
  "entity.tfcastikorcarts.supply_cart.juniper": "Можжевеловая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.kauri": "Грузовая телега из каури",
  "entity.tfcastikorcarts.supply_cart.laurel": "Лавровая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.larch": "Лиственничная грузовая телега",
  "entity.tfcastikorcarts.supply_cart.limba": "Грузовая телега из лимбы",
  "entity.tfcastikorcarts.supply_cart.locust": "Грузовая телега из робинии",
  "entity.tfcastikorcarts.supply_cart.logwood": "Грузовая телега из кампешевого дерева",
  "entity.tfcastikorcarts.supply_cart.maclura": "Грузовая телега из маклюры",
  "entity.tfcastikorcarts.supply_cart.mahoe": "Грузовая телега из махо",
  "entity.tfcastikorcarts.supply_cart.mahogany": "Грузовая телега из красного дерева",
  "entity.tfcastikorcarts.supply_cart.marblewood": "Грузовая телега из мраморного дерева",
  "entity.tfcastikorcarts.supply_cart.medlar": "Мушмуловая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.messmate": "Грузовая телега из эвкалипта косого",
  "entity.tfcastikorcarts.supply_cart.mountain_ash": "Рябиновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.mulberry": "Шелковичная грузовая телега",
  "entity.tfcastikorcarts.supply_cart.nordmann_fir": "Грузовая телега из пихты Нордмана",
  "entity.tfcastikorcarts.supply_cart.norway_spruce": "Грузовая телега из обыкновенной ели",
  "entity.tfcastikorcarts.supply_cart.pear": "Грушевая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.persimmon": "Хурмовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.pink_cherry_blossom": "Грузовая телега из розовой вишни",
  "entity.tfcastikorcarts.supply_cart.pink_ipe": "Грузовая телега из розового ипе",
  "entity.tfcastikorcarts.supply_cart.pink_ivory": "Грузовая телега из розовой слоновой кости",
  "entity.tfcastikorcarts.supply_cart.poplar": "Тополиная грузовая телега",
  "entity.tfcastikorcarts.supply_cart.purpleheart": "Грузовая телега из пёрплхарта",
  "entity.tfcastikorcarts.supply_cart.purple_ipe": "Грузовая телега из фиолетового ипе",
  "entity.tfcastikorcarts.supply_cart.purple_jacaranda": "Грузовая телега из фиолетовой жакаранды",
  "entity.tfcastikorcarts.supply_cart.quince": "Айвовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.rainbow_eucalyptus": "Грузовая телега из радужного эвкалипта",
  "entity.tfcastikorcarts.supply_cart.redwood": "Грузовая телега из редвуда",
  "entity.tfcastikorcarts.supply_cart.red_cedar": "Грузовая телега из красного кедра",
  "entity.tfcastikorcarts.supply_cart.red_cypress": "Грузовая телега из красного кипариса",
  "entity.tfcastikorcarts.supply_cart.red_elm": "Грузовая телега из красного вяза",
  "entity.tfcastikorcarts.supply_cart.red_mangrove": "Грузовая телега из красного мангрового дерева",
  "entity.tfcastikorcarts.supply_cart.rowan": "Рябиновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.rubber_fig": "Грузовая телега из каучуконосного фикуса",
  "entity.tfcastikorcarts.supply_cart.sloe": "Терновая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.snow_gum_eucalyptus": "Грузовая телега из снежного эвкалипта",
  "entity.tfcastikorcarts.supply_cart.sorb": "Сорбовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.sweetgum": "Грузовая телега из ликвидамбара",
  "entity.tfcastikorcarts.supply_cart.syzygium": "Грузовая телега из сизигиума",
  "entity.tfcastikorcarts.supply_cart.teak": "Тиковая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.walnut": "Ореховая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.wenge": "Грузовая телега из венге",
  "entity.tfcastikorcarts.supply_cart.whitebeam": "Грузовая телега из арии",
  "entity.tfcastikorcarts.supply_cart.white_cherry_blossom": "Грузовая телега из белой вишни",
  "entity.tfcastikorcarts.supply_cart.white_elm": "Грузовая телега из белого вяза",
  "entity.tfcastikorcarts.supply_cart.white_ipe": "Грузовая телега из белого ипе",
  "entity.tfcastikorcarts.supply_cart.white_jacaranda": "Грузовая телега из белой жакаранды",
  "entity.tfcastikorcarts.supply_cart.white_mangrove": "Грузовая телега из белого мангрового дерева",
  "entity.tfcastikorcarts.supply_cart.yellow_ipe": "Грузовая телега из жёлтого ипе",
  "entity.tfcastikorcarts.supply_cart.yellow_jacaranda": "Грузовая телега из жёлтой жакаранды",
  "entity.tfcastikorcarts.supply_cart.yellow_meranti": "Грузовая телега из жёлтого меранти",
  "entity.tfcastikorcarts.supply_cart.yew": "Тисовая грузовая телега",
  "entity.tfcastikorcarts.supply_cart.zebrawood": "Грузовая телега из зебрано",
  "entity.tfcastikorcarts.plow.acacia": "Акациевый плуг",
  "entity.tfcastikorcarts.plow.ash": "Ясеневый плуг",
  "entity.tfcastikorcarts.plow.aspen": "Осиновый плуг",
  "entity.tfcastikorcarts.plow.birch": "Берёзовый плуг",
  "entity.tfcastikorcarts.plow.blackwood": "Плуг из чёрного дерева",
  "entity.tfcastikorcarts.plow.chestnut": "Каштановый плуг",
  "entity.tfcastikorcarts.plow.douglas_fir": "Плуг из дугласии",
  "entity.tfcastikorcarts.plow.hickory": "Плуг из гикори",
  "entity.tfcastikorcarts.plow.kapok": "Плуг из капока",
  "entity.tfcastikorcarts.plow.maple": "Кленовый плуг",
  "entity.tfcastikorcarts.plow.mangrove": "Мангровый плуг",
  "entity.tfcastikorcarts.plow.oak": "Дубовый плуг",
  "entity.tfcastikorcarts.plow.palm": "Пальмовый плуг",
  "entity.tfcastikorcarts.plow.pine": "Сосновый плуг",
  "entity.tfcastikorcarts.plow.rosewood": "Плуг из розового дерева",
  "entity.tfcastikorcarts.plow.sequoia": "Секвойевый плуг",
  "entity.tfcastikorcarts.plow.spruce": "Еловый плуг",
  "entity.tfcastikorcarts.plow.sycamore": "Платановый плуг",
  "entity.tfcastikorcarts.plow.white_cedar": "Плуг из белого кедра",
  "entity.tfcastikorcarts.plow.willow": "Ивовый плуг",
  "entity.tfcastikorcarts.plow.african_padauk": "Плуг из африканского падука",
  "entity.tfcastikorcarts.plow.alder": "Ольховый плуг",
  "entity.tfcastikorcarts.plow.angelim": "Плуг из ангелима",
  "entity.tfcastikorcarts.plow.argyle_eucalyptus": "Плуг из аргайльского эвкалипта",
  "entity.tfcastikorcarts.plow.bald_cypress": "Плуг из болотного кипариса",
  "entity.tfcastikorcarts.plow.baobab": "Баобабовый плуг",
  "entity.tfcastikorcarts.plow.beech": "Буковый плуг",
  "entity.tfcastikorcarts.plow.black_walnut": "Плуг из чёрного ореха",
  "entity.tfcastikorcarts.plow.black_willow": "Плуг из чёрной ивы",
  "entity.tfcastikorcarts.plow.brazilwood": "Плуг из цезальпинии",
  "entity.tfcastikorcarts.plow.butternut": "Плуг из серого ореха",
  "entity.tfcastikorcarts.plow.buxus": "Самшитовый плуг",
  "entity.tfcastikorcarts.plow.cocobolo": "Кокоболовый плуг",
  "entity.tfcastikorcarts.plow.common_oak": "Плуг из обыкновенного дуба",
  "entity.tfcastikorcarts.plow.cypress": "Кипарисовый плуг",
  "entity.tfcastikorcarts.plow.ebony": "Эбеновый плуг",
  "entity.tfcastikorcarts.plow.fever": "Плуг из лихорадочного дерева",
  "entity.tfcastikorcarts.plow.ghaf": "Плуг из гафа",
  "entity.tfcastikorcarts.plow.ginkgo": "Плуг из гинкго",
  "entity.tfcastikorcarts.plow.greenheart": "Плуг из гринхарта",
  "entity.tfcastikorcarts.plow.hawthorn": "Боярышниковый плуг",
  "entity.tfcastikorcarts.plow.hazel": "Орешниковый плуг",
  "entity.tfcastikorcarts.plow.hemlock": "Тсуговый плуг",
  "entity.tfcastikorcarts.plow.holly": "Падубовый плуг",
  "entity.tfcastikorcarts.plow.hornbeam": "Грабовый плуг",
  "entity.tfcastikorcarts.plow.iroko": "Плуг из ироко",
  "entity.tfcastikorcarts.plow.ironwood": "Плуг из железного дерева",
  "entity.tfcastikorcarts.plow.jabuticabeira": "Плуг из жабутикабы",
  "entity.tfcastikorcarts.plow.joshua": "Плуг из дерева Джошуа",
  "entity.tfcastikorcarts.plow.juniper": "Можжевеловый плуг",
  "entity.tfcastikorcarts.plow.kauri": "Плуг из каури",
  "entity.tfcastikorcarts.plow.laurel": "Лавровый плуг",
  "entity.tfcastikorcarts.plow.larch": "Лиственничный плуг",
  "entity.tfcastikorcarts.plow.limba": "Плуг из лимбы",
  "entity.tfcastikorcarts.plow.locust": "Плуг из робинии",
  "entity.tfcastikorcarts.plow.logwood": "Плуг из кампешевого дерева",
  "entity.tfcastikorcarts.plow.maclura": "Плуг из маклюры",
  "entity.tfcastikorcarts.plow.mahoe": "Плуг из махо",
  "entity.tfcastikorcarts.plow.mahogany": "Плуг из красного дерева",
  "entity.tfcastikorcarts.plow.marblewood": "Плуг из мраморного дерева",
  "entity.tfcastikorcarts.plow.medlar": "Мушмуловый плуг",
  "entity.tfcastikorcarts.plow.messmate": "Плуг из эвкалипта косого",
  "entity.tfcastikorcarts.plow.mountain_ash": "Рябиновый плуг",
  "entity.tfcastikorcarts.plow.mulberry": "Шелковичный плуг",
  "entity.tfcastikorcarts.plow.nordmann_fir": "Плуг из пихты Нордмана",
  "entity.tfcastikorcarts.plow.norway_spruce": "Плуг из обыкновенной ели",
  "entity.tfcastikorcarts.plow.pear": "Грушевый плуг",
  "entity.tfcastikorcarts.plow.persimmon": "Хурмовый плуг",
  "entity.tfcastikorcarts.plow.pink_cherry_blossom": "Плуг из розовой вишни",
  "entity.tfcastikorcarts.plow.pink_ipe": "Плуг из розового ипе",
  "entity.tfcastikorcarts.plow.pink_ivory": "Плуг из розовой слоновой кости",
  "entity.tfcastikorcarts.plow.poplar": "Тополиный плуг",
  "entity.tfcastikorcarts.plow.purpleheart": "Плуг из пёрплхарта",
  "entity.tfcastikorcarts.plow.purple_ipe": "Плуг из фиолетового ипе",
  "entity.tfcastikorcarts.plow.purple_jacaranda": "Плуг из фиолетовой жакаранды",
  "entity.tfcastikorcarts.plow.quince": "Айвовый плуг",
  "entity.tfcastikorcarts.plow.rainbow_eucalyptus": "Плуг из радужного эвкалипта",
  "entity.tfcastikorcarts.plow.redwood": "Плуг из редвуда",
  "entity.tfcastikorcarts.plow.red_cedar": "Плуг из красного кедра",
  "entity.tfcastikorcarts.plow.red_cypress": "Плуг из красного кипариса",
  "entity.tfcastikorcarts.plow.red_elm": "Плуг из красного вяза",
  "entity.tfcastikorcarts.plow.red_mangrove": "Плуг из красного мангрового дерева",
  "entity.tfcastikorcarts.plow.rowan": "Рябиновый плуг",
  "entity.tfcastikorcarts.plow.rubber_fig": "Плуг из каучуконосного фикуса",
  "entity.tfcastikorcarts.plow.sloe": "Терновый плуг",
  "entity.tfcastikorcarts.plow.snow_gum_eucalyptus": "Плуг из снежного эвкалипта",
  "entity.tfcastikorcarts.plow.sorb": "Сорбовый плуг",
  "entity.tfcastikorcarts.plow.sweetgum": "Плуг из ликвидамбара",
  "entity.tfcastikorcarts.plow.syzygium": "Плуг из сизигиума",
  "entity.tfcastikorcarts.plow.teak": "Тиковый плуг",
  "entity.tfcastikorcarts.plow.walnut": "Ореховый плуг",
  "entity.tfcastikorcarts.plow.wenge": "Плуг из венге",
  "entity.tfcastikorcarts.plow.whitebeam": "Плуг из арии",
  "entity.tfcastikorcarts.plow.white_cherry_blossom": "Плуг из белой вишни",
  "entity.tfcastikorcarts.plow.white_elm": "Плуг из белого вяза",
  "entity.tfcastikorcarts.plow.white_ipe": "Плуг из белого ипе",
  "entity.tfcastikorcarts.plow.white_jacaranda": "Плуг из белой жакаранды",
  "entity.tfcastikorcarts.plow.white_mangrove": "Плуг из белого мангрового дерева",
  "entity.tfcastikorcarts.plow.yellow_ipe": "Плуг из жёлтого ипе",
  "entity.tfcastikorcarts.plow.yellow_jacaranda": "Плуг из жёлтой жакаранды",
  "entity.tfcastikorcarts.plow.yellow_meranti": "Плуг из жёлтого меранти",
  "entity.tfcastikorcarts.plow.yew": "Тисовый плуг",
  "entity.tfcastikorcarts.plow.zebrawood": "Плуг из зебрано",
  "entity.tfcastikorcarts.animal_cart.acacia": "Акациевая телега для животных",
  "entity.tfcastikorcarts.animal_cart.ash": "Ясеневая телега для животных",
  "entity.tfcastikorcarts.animal_cart.aspen": "Осиновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.birch": "Берёзовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.blackwood": "Телега для животных из чёрного дерева",
  "entity.tfcastikorcarts.animal_cart.chestnut": "Каштановая телега для животных",
  "entity.tfcastikorcarts.animal_cart.douglas_fir": "Телега для животных из дугласии",
  "entity.tfcastikorcarts.animal_cart.hickory": "Телега для животных из гикори",
  "entity.tfcastikorcarts.animal_cart.kapok": "Телега для животных из капока",
  "entity.tfcastikorcarts.animal_cart.maple": "Кленовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.mangrove": "Мангровая телега для животных",
  "entity.tfcastikorcarts.animal_cart.oak": "Дубовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.palm": "Пальмовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.pine": "Сосновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.rosewood": "Телега для животных из розового дерева",
  "entity.tfcastikorcarts.animal_cart.sequoia": "Секвойевая телега для животных",
  "entity.tfcastikorcarts.animal_cart.spruce": "Еловая телега для животных",
  "entity.tfcastikorcarts.animal_cart.sycamore": "Платановая телега для животных",
  "entity.tfcastikorcarts.animal_cart.white_cedar": "Телега для животных из белого кедра",
  "entity.tfcastikorcarts.animal_cart.willow": "Ивовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.african_padauk": "Телега для животных из африканского падука",
  "entity.tfcastikorcarts.animal_cart.alder": "Ольховая телега для животных",
  "entity.tfcastikorcarts.animal_cart.angelim": "Телега для животных из ангелима",
  "entity.tfcastikorcarts.animal_cart.argyle_eucalyptus": "Телега для животных из аргайльского эвкалипта",
  "entity.tfcastikorcarts.animal_cart.bald_cypress": "Телега для животных из болотного кипариса",
  "entity.tfcastikorcarts.animal_cart.baobab": "Баобабовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.beech": "Буковая телега для животных",
  "entity.tfcastikorcarts.animal_cart.black_walnut": "Телега для животных из чёрного ореха",
  "entity.tfcastikorcarts.animal_cart.black_willow": "Телега для животных из чёрной ивы",
  "entity.tfcastikorcarts.animal_cart.brazilwood": "Телега для животных из цезальпинии",
  "entity.tfcastikorcarts.animal_cart.butternut": "Телега для животных из серого ореха",
  "entity.tfcastikorcarts.animal_cart.buxus": "Самшитовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.cocobolo": "Кокоболовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.common_oak": "Телега для животных из обыкновенного дуба",
  "entity.tfcastikorcarts.animal_cart.cypress": "Кипарисовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.ebony": "Эбеновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.fever": "Телега для животных из лихорадочного дерева",
  "entity.tfcastikorcarts.animal_cart.ghaf": "Телега для животных из гафа",
  "entity.tfcastikorcarts.animal_cart.ginkgo": "Телега для животных из гинкго",
  "entity.tfcastikorcarts.animal_cart.greenheart": "Телега для животных из гринхарта",
  "entity.tfcastikorcarts.animal_cart.hawthorn": "Боярышниковая телега для животных",
  "entity.tfcastikorcarts.animal_cart.hazel": "Орешниковая телега для животных",
  "entity.tfcastikorcarts.animal_cart.hemlock": "Тсуговая телега для животных",
  "entity.tfcastikorcarts.animal_cart.holly": "Падубовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.hornbeam": "Грабовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.iroko": "Телега для животных из ироко",
  "entity.tfcastikorcarts.animal_cart.ironwood": "Телега для животных из железного дерева",
  "entity.tfcastikorcarts.animal_cart.jabuticabeira": "Телега для животных из жабутикабы",
  "entity.tfcastikorcarts.animal_cart.joshua": "Телега для животных из дерева Джошуа",
  "entity.tfcastikorcarts.animal_cart.juniper": "Можжевеловая телега для животных",
  "entity.tfcastikorcarts.animal_cart.kauri": "Телега для животных из каури",
  "entity.tfcastikorcarts.animal_cart.laurel": "Лавровая телега для животных",
  "entity.tfcastikorcarts.animal_cart.larch": "Лиственничная телега для животных",
  "entity.tfcastikorcarts.animal_cart.limba": "Телега для животных из лимбы",
  "entity.tfcastikorcarts.animal_cart.locust": "Телега для животных из робинии",
  "entity.tfcastikorcarts.animal_cart.logwood": "Телега для животных из кампешевого дерева",
  "entity.tfcastikorcarts.animal_cart.maclura": "Телега для животных из маклюры",
  "entity.tfcastikorcarts.animal_cart.mahoe": "Телега для животных из махо",
  "entity.tfcastikorcarts.animal_cart.mahogany": "Телега для животных из красного дерева",
  "entity.tfcastikorcarts.animal_cart.marblewood": "Телега для животных из мраморного дерева",
  "entity.tfcastikorcarts.animal_cart.medlar": "Мушмуловая телега для животных",
  "entity.tfcastikorcarts.animal_cart.messmate": "Телега для животных из эвкалипта косого",
  "entity.tfcastikorcarts.animal_cart.mountain_ash": "Рябиновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.mulberry": "Шелковичная телега для животных",
  "entity.tfcastikorcarts.animal_cart.nordmann_fir": "Телега для животных из пихты Нордмана",
  "entity.tfcastikorcarts.animal_cart.norway_spruce": "Телега для животных из обыкновенной ели",
  "entity.tfcastikorcarts.animal_cart.pear": "Грушевая телега для животных",
  "entity.tfcastikorcarts.animal_cart.persimmon": "Хурмовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.pink_cherry_blossom": "Телега для животных из розовой вишни",
  "entity.tfcastikorcarts.animal_cart.pink_ipe": "Телега для животных из розового ипе",
  "entity.tfcastikorcarts.animal_cart.pink_ivory": "Телега для животных из розовой слоновой кости",
  "entity.tfcastikorcarts.animal_cart.poplar": "Тополиная телега для животных",
  "entity.tfcastikorcarts.animal_cart.purpleheart": "Телега для животных из пёрплхарта",
  "entity.tfcastikorcarts.animal_cart.purple_ipe": "Телега для животных из фиолетового ипе",
  "entity.tfcastikorcarts.animal_cart.purple_jacaranda": "Телега для животных из фиолетовой жакаранды",
  "entity.tfcastikorcarts.animal_cart.quince": "Айвовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.rainbow_eucalyptus": "Телега для животных из радужного эвкалипта",
  "entity.tfcastikorcarts.animal_cart.redwood": "Телега для животных из редвуда",
  "entity.tfcastikorcarts.animal_cart.red_cedar": "Телега для животных из красного кедра",
  "entity.tfcastikorcarts.animal_cart.red_cypress": "Телега для животных из красного кипариса",
  "entity.tfcastikorcarts.animal_cart.red_elm": "Телега для животных из красного вяза",
  "entity.tfcastikorcarts.animal_cart.red_mangrove": "Телега для животных из красного мангрового дерева",
  "entity.tfcastikorcarts.animal_cart.rowan": "Рябиновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.rubber_fig": "Телега для животных из каучуконосного фикуса",
  "entity.tfcastikorcarts.animal_cart.sloe": "Терновая телега для животных",
  "entity.tfcastikorcarts.animal_cart.snow_gum_eucalyptus": "Телега для животных из снежного эвкалипта",
  "entity.tfcastikorcarts.animal_cart.sorb": "Сорбовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.sweetgum": "Телега для животных из ликвидамбара",
  "entity.tfcastikorcarts.animal_cart.syzygium": "Телега для животных из сизигиума",
  "entity.tfcastikorcarts.animal_cart.teak": "Тиковая телега для животных",
  "entity.tfcastikorcarts.animal_cart.walnut": "Ореховая телега для животных",
  "entity.tfcastikorcarts.animal_cart.wenge": "Телега для животных из венге",
  "entity.tfcastikorcarts.animal_cart.whitebeam": "Телега для животных из арии",
  "entity.tfcastikorcarts.animal_cart.white_cherry_blossom": "Повозка для животных из белой сакуры",
  "entity.tfcastikorcarts.animal_cart.white_elm": "Повозка для животных из белого вяза",
  "entity.tfcastikorcarts.animal_cart.white_ipe": "Повозка для животных из белого ипе",
  "entity.tfcastikorcarts.animal_cart.white_jacaranda": "Повозка для животных из белой жакаранды",
  "entity.tfcastikorcarts.animal_cart.white_mangrove": "Повозка для животных из белого мангрового дерева",
  "entity.tfcastikorcarts.animal_cart.yellow_ipe": "Телега для животных из жёлтого ипе",
  "entity.tfcastikorcarts.animal_cart.yellow_jacaranda": "Телега для животных из жёлтой жакаранды",
  "entity.tfcastikorcarts.animal_cart.yellow_meranti": "Телега для животных из жёлтого меранти",
  "entity.tfcastikorcarts.animal_cart.yew": "Тисовая телега для животных",
  "entity.tfcastikorcarts.animal_cart.zebrawood": "Телега для животных из зебрано",
  "entity.tfcastikorcarts.postilion.acacia": "Акациевый форейтор",
  "entity.tfcastikorcarts.postilion.ash": "Ясеневый форейтор",
  "entity.tfcastikorcarts.postilion.aspen": "Осиновый форейтор",
  "entity.tfcastikorcarts.postilion.birch": "Берёзовый форейтор",
  "entity.tfcastikorcarts.postilion.blackwood": "Форейтор из чёрного дерева",
  "entity.tfcastikorcarts.postilion.chestnut": "Каштановый форейтор",
  "entity.tfcastikorcarts.postilion.douglas_fir": "Форейтор из псевдотсуги",
  "entity.tfcastikorcarts.postilion.hickory": "Форейтор из гикори",
  "entity.tfcastikorcarts.postilion.kapok": "Форейтор из сейбы",
  "entity.tfcastikorcarts.postilion.maple": "Кленовый форейтор",
  "entity.tfcastikorcarts.postilion.mangrove": "Мангровый форейтор",
  "entity.tfcastikorcarts.postilion.oak": "Дубовый форейтор",
  "entity.tfcastikorcarts.postilion.palm": "Пальмовый форейтор",
  "entity.tfcastikorcarts.postilion.pine": "Сосновый форейтор",
  "entity.tfcastikorcarts.postilion.rosewood": "Форейтор из розового дерева",
  "entity.tfcastikorcarts.postilion.sequoia": "Секвойевый форейтор",
  "entity.tfcastikorcarts.postilion.spruce": "Еловый форейтор",
  "entity.tfcastikorcarts.postilion.sycamore": "Платановый форейтор",
  "entity.tfcastikorcarts.postilion.white_cedar": "Форейтор из белого кедра",
  "entity.tfcastikorcarts.postilion.willow": "Ивовый форейтор",
  "entity.tfcastikorcarts.postilion.african_padauk": "Форейтор из африканского падука",
  "entity.tfcastikorcarts.postilion.alder": "Ольховый форейтор",
  "entity.tfcastikorcarts.postilion.angelim": "Форейтор из ангелима",
  "entity.tfcastikorcarts.postilion.argyle_eucalyptus": "Форейтор из аргайльского эвкалипта",
  "entity.tfcastikorcarts.postilion.bald_cypress": "Форейтор из болотного кипариса",
  "entity.tfcastikorcarts.postilion.baobab": "Баобабовый форейтор",
  "entity.tfcastikorcarts.postilion.beech": "Буковый форейтор",
  "entity.tfcastikorcarts.postilion.black_walnut": "Форейтор из чёрного ореха",
  "entity.tfcastikorcarts.postilion.black_willow": "Форейтор из чёрной ивы",
  "entity.tfcastikorcarts.postilion.brazilwood": "Форейтор из бразильского дерева",
  "entity.tfcastikorcarts.postilion.butternut": "Форейтор из серого ореха",
  "entity.tfcastikorcarts.postilion.buxus": "Самшитовый форейтор",
  "entity.tfcastikorcarts.postilion.cocobolo": "Форейтор из кокоболо",
  "entity.tfcastikorcarts.postilion.common_oak": "Форейтор из обыкновенного дуба",
  "entity.tfcastikorcarts.postilion.cypress": "Кипарисовый форейтор",
  "entity.tfcastikorcarts.postilion.ebony": "Эбеновый форейтор",
  "entity.tfcastikorcarts.postilion.fever": "Форейтор из лихорадочного дерева",
  "entity.tfcastikorcarts.postilion.ghaf": "Форейтор из гафа",
  "entity.tfcastikorcarts.postilion.ginkgo": "Форейтор из гинкго",
  "entity.tfcastikorcarts.postilion.greenheart": "Форейтор из гринхарта",
  "entity.tfcastikorcarts.postilion.hawthorn": "Боярышниковый форейтор",
  "entity.tfcastikorcarts.postilion.hazel": "Лещиновый форейтор",
  "entity.tfcastikorcarts.postilion.hemlock": "Тсуговый форейтор",
  "entity.tfcastikorcarts.postilion.holly": "Падубовый форейтор",
  "entity.tfcastikorcarts.postilion.hornbeam": "Грабовый форейтор",
  "entity.tfcastikorcarts.postilion.iroko": "Форейтор из ироко",
  "entity.tfcastikorcarts.postilion.ironwood": "Форейтор из железного дерева",
  "entity.tfcastikorcarts.postilion.jabuticabeira": "Форейтор из жаботикабы",
  "entity.tfcastikorcarts.postilion.joshua": "Форейтор из дерева Джошуа",
  "entity.tfcastikorcarts.postilion.juniper": "Можжевеловый форейтор",
  "entity.tfcastikorcarts.postilion.kauri": "Форейтор из каури",
  "entity.tfcastikorcarts.postilion.laurel": "Лавровый форейтор",
  "entity.tfcastikorcarts.postilion.larch": "Лиственничный форейтор",
  "entity.tfcastikorcarts.postilion.limba": "Форейтор из лимбы",
  "entity.tfcastikorcarts.postilion.locust": "Форейтор из робинии",
  "entity.tfcastikorcarts.postilion.logwood": "Форейтор из кампешевого дерева",
  "entity.tfcastikorcarts.postilion.maclura": "Форейтор из маклюры",
  "entity.tfcastikorcarts.postilion.mahoe": "Форейтор из махо",
  "entity.tfcastikorcarts.postilion.mahogany": "Форейтор из махагони",
  "entity.tfcastikorcarts.postilion.marblewood": "Форейтор из мраморного дерева",
  "entity.tfcastikorcarts.postilion.medlar": "Мушмуловый форейтор",
  "entity.tfcastikorcarts.postilion.messmate": "Форейтор из мессмейта",
  "entity.tfcastikorcarts.postilion.mountain_ash": "Рябиновый форейтор",
  "entity.tfcastikorcarts.postilion.mulberry": "Шелковичный форейтор",
  "entity.tfcastikorcarts.postilion.nordmann_fir": "Форейтор из пихты Нордмана",
  "entity.tfcastikorcarts.postilion.norway_spruce": "Форейтор из обыкновенной ели",
  "entity.tfcastikorcarts.postilion.pear": "Грушевый форейтор",
  "entity.tfcastikorcarts.postilion.persimmon": "Хурмовый форейтор",
  "entity.tfcastikorcarts.postilion.pink_cherry_blossom": "Форейтор из розовой вишни",
  "entity.tfcastikorcarts.postilion.pink_ipe": "Форейтор из розового ипе",
  "entity.tfcastikorcarts.postilion.pink_ivory": "Форейтор из пинк айвори",
  "entity.tfcastikorcarts.postilion.poplar": "Тополиный форейтор",
  "entity.tfcastikorcarts.postilion.purpleheart": "Форейтор из пёрплхарта",
  "entity.tfcastikorcarts.postilion.purple_ipe": "Форейтор из пурпурного ипе",
  "entity.tfcastikorcarts.postilion.purple_jacaranda": "Форейтор из пурпурной жакаранды",
  "entity.tfcastikorcarts.postilion.quince": "Айвовый форейтор",
  "entity.tfcastikorcarts.postilion.rainbow_eucalyptus": "Форейтор из радужного эвкалипта",
  "entity.tfcastikorcarts.postilion.redwood": "Редвудовый форейтор",
  "entity.tfcastikorcarts.postilion.red_cedar": "Форейтор из красного кедра",
  "entity.tfcastikorcarts.postilion.red_cypress": "Форейтор из красного кипариса",
  "entity.tfcastikorcarts.postilion.red_elm": "Форейтор из красного вяза",
  "entity.tfcastikorcarts.postilion.red_mangrove": "Форейтор из красного мангра",
  "entity.tfcastikorcarts.postilion.rowan": "Рябиновый форейтор",
  "entity.tfcastikorcarts.postilion.rubber_fig": "Форейтор из фикуса",
  "entity.tfcastikorcarts.postilion.sloe": "Терновый форейтор",
  "entity.tfcastikorcarts.postilion.snow_gum_eucalyptus": "Форейтор из снежного эвкалипта",
  "entity.tfcastikorcarts.postilion.sorb": "Форейтор из сорба",
  "entity.tfcastikorcarts.postilion.sweetgum": "Форейтор из ликвидамбара",
  "entity.tfcastikorcarts.postilion.syzygium": "Форейтор из сизигиума",
  "entity.tfcastikorcarts.postilion.teak": "Тиковый форейтор",
  "entity.tfcastikorcarts.postilion.walnut": "Ореховый форейтор",
  "entity.tfcastikorcarts.postilion.wenge": "Форейтор из венге",
  "entity.tfcastikorcarts.postilion.whitebeam": "Форейтор из арии",
  "entity.tfcastikorcarts.postilion.white_cherry_blossom": "Форейтор из белой вишни",
  "entity.tfcastikorcarts.postilion.white_elm": "Форейтор из белого вяза",
  "entity.tfcastikorcarts.postilion.white_ipe": "Форейтор из белого ипе",
  "entity.tfcastikorcarts.postilion.white_jacaranda": "Форейтор из белой жакаранды",
  "entity.tfcastikorcarts.postilion.white_mangrove": "Форейтор из белого мангра",
  "entity.tfcastikorcarts.postilion.yellow_ipe": "Форейтор из жёлтого ипе",
  "entity.tfcastikorcarts.postilion.yellow_jacaranda": "Форейтор из жёлтой жакаранды",
  "entity.tfcastikorcarts.postilion.yellow_meranti": "Форейтор из жёлтого меранти",
  "entity.tfcastikorcarts.postilion.yew": "Тисовый форейтор",
  "entity.tfcastikorcarts.postilion.zebrawood": "Форейтор из зебрано",
  "item.tfcastikorcarts.supply_cart.acacia": "Акациевая грузовая телега",
  "item.tfcastikorcarts.supply_cart.ash": "Ясеневая грузовая телега",
  "item.tfcastikorcarts.supply_cart.aspen": "Осиновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.birch": "Берёзовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.blackwood": "Грузовая телега из чёрного дерева",
  "item.tfcastikorcarts.supply_cart.chestnut": "Каштановая грузовая телега",
  "item.tfcastikorcarts.supply_cart.douglas_fir": "Грузовая телега из псевдотсуги",
  "item.tfcastikorcarts.supply_cart.hickory": "Грузовая телега из гикори",
  "item.tfcastikorcarts.supply_cart.kapok": "Грузовая телега из сейбы",
  "item.tfcastikorcarts.supply_cart.maple": "Кленовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.mangrove": "Мангpовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.oak": "Дубовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.palm": "Пальмовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.pine": "Сосновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.rosewood": "Грузовая телега из розового дерева",
  "item.tfcastikorcarts.supply_cart.sequoia": "Секвойевая грузовая телега",
  "item.tfcastikorcarts.supply_cart.spruce": "Еловая грузовая телега",
  "item.tfcastikorcarts.supply_cart.sycamore": "Платановая грузовая телега",
  "item.tfcastikorcarts.supply_cart.white_cedar": "Грузовая телега из белого кедра",
  "item.tfcastikorcarts.supply_cart.willow": "Ивовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.african_padauk": "Грузовая телега из африканского падука",
  "item.tfcastikorcarts.supply_cart.alder": "Ольховая грузовая телега",
  "item.tfcastikorcarts.supply_cart.angelim": "Грузовая телега из ангелима",
  "item.tfcastikorcarts.supply_cart.argyle_eucalyptus": "Грузовая телега из аргайльского эвкалипта",
  "item.tfcastikorcarts.supply_cart.bald_cypress": "Грузовая телега из болотного кипариса",
  "item.tfcastikorcarts.supply_cart.baobab": "Баобабовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.beech": "Буковая грузовая телега",
  "item.tfcastikorcarts.supply_cart.black_walnut": "Грузовая телега из чёрного ореха",
  "item.tfcastikorcarts.supply_cart.black_willow": "Грузовая телега из чёрной ивы",
  "item.tfcastikorcarts.supply_cart.brazilwood": "Грузовая телега из бразильского дерева",
  "item.tfcastikorcarts.supply_cart.butternut": "Грузовая телега из серого ореха",
  "item.tfcastikorcarts.supply_cart.buxus": "Самшитовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.cocobolo": "Грузовая телега из кокоболо",
  "item.tfcastikorcarts.supply_cart.common_oak": "Грузовая телега из обыкновенного дуба",
  "item.tfcastikorcarts.supply_cart.cypress": "Кипарисовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.ebony": "Эбеновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.fever": "Грузовая телега из лихорадочного дерева",
  "item.tfcastikorcarts.supply_cart.ghaf": "Грузовая телега из гафа",
  "item.tfcastikorcarts.supply_cart.ginkgo": "Грузовая телега из гинкго",
  "item.tfcastikorcarts.supply_cart.greenheart": "Грузовая телега из гринхарта",
  "item.tfcastikorcarts.supply_cart.hawthorn": "Боярышниковая грузовая телега",
  "item.tfcastikorcarts.supply_cart.hazel": "Лещиновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.hemlock": "Тсуговая грузовая телега",
  "item.tfcastikorcarts.supply_cart.holly": "Падубовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.hornbeam": "Грабовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.iroko": "Грузовая телега из ироко",
  "item.tfcastikorcarts.supply_cart.ironwood": "Грузовая телега из железного дерева",
  "item.tfcastikorcarts.supply_cart.jabuticabeira": "Грузовая телега из жаботикабы",
  "item.tfcastikorcarts.supply_cart.joshua": "Грузовая телега из дерева Джошуа",
  "item.tfcastikorcarts.supply_cart.juniper": "Можжевеловая грузовая телега",
  "item.tfcastikorcarts.supply_cart.kauri": "Грузовая телега из каури",
  "item.tfcastikorcarts.supply_cart.laurel": "Лавровая грузовая телега",
  "item.tfcastikorcarts.supply_cart.larch": "Лиственничная грузовая телега",
  "item.tfcastikorcarts.supply_cart.limba": "Грузовая телега из лимбы",
  "item.tfcastikorcarts.supply_cart.locust": "Грузовая телега из робинии",
  "item.tfcastikorcarts.supply_cart.logwood": "Грузовая телега из кампешевого дерева",
  "item.tfcastikorcarts.supply_cart.maclura": "Грузовая телега из маклюры",
  "item.tfcastikorcarts.supply_cart.mahoe": "Грузовая телега из махо",
  "item.tfcastikorcarts.supply_cart.mahogany": "Грузовая телега из махагони",
  "item.tfcastikorcarts.supply_cart.marblewood": "Грузовая телега из мраморного дерева",
  "item.tfcastikorcarts.supply_cart.medlar": "Мушмуловая грузовая телега",
  "item.tfcastikorcarts.supply_cart.messmate": "Грузовая телега из мессмейта",
  "item.tfcastikorcarts.supply_cart.mountain_ash": "Рябиновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.mulberry": "Шелковичная грузовая телега",
  "item.tfcastikorcarts.supply_cart.nordmann_fir": "Грузовая телега из пихты Нордмана",
  "item.tfcastikorcarts.supply_cart.norway_spruce": "Грузовая телега из обыкновенной ели",
  "item.tfcastikorcarts.supply_cart.pear": "Грушевая грузовая телега",
  "item.tfcastikorcarts.supply_cart.persimmon": "Хурмовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.pink_cherry_blossom": "Грузовая телега из розовой вишни",
  "item.tfcastikorcarts.supply_cart.pink_ipe": "Грузовая телега из розового ипе",
  "item.tfcastikorcarts.supply_cart.pink_ivory": "Грузовая телега из пинк айвори",
  "item.tfcastikorcarts.supply_cart.poplar": "Тополиная грузовая телега",
  "item.tfcastikorcarts.supply_cart.purpleheart": "Грузовая телега из пёрплхарта",
  "item.tfcastikorcarts.supply_cart.purple_ipe": "Грузовая телега из пурпурного ипе",
  "item.tfcastikorcarts.supply_cart.purple_jacaranda": "Грузовая телега из пурпурной жакаранды",
  "item.tfcastikorcarts.supply_cart.quince": "Айвовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.rainbow_eucalyptus": "Грузовая телега из радужного эвкалипта",
  "item.tfcastikorcarts.supply_cart.redwood": "Редвудовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.red_cedar": "Грузовая телега из красного кедра",
  "item.tfcastikorcarts.supply_cart.red_cypress": "Грузовая телега из красного кипариса",
  "item.tfcastikorcarts.supply_cart.red_elm": "Грузовая телега из красного вяза",
  "item.tfcastikorcarts.supply_cart.red_mangrove": "Грузовая телега из красного мангра",
  "item.tfcastikorcarts.supply_cart.rowan": "Рябиновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.rubber_fig": "Грузовая телега из фикуса",
  "item.tfcastikorcarts.supply_cart.sloe": "Терновая грузовая телега",
  "item.tfcastikorcarts.supply_cart.snow_gum_eucalyptus": "Грузовая телега из снежного эвкалипта",
  "item.tfcastikorcarts.supply_cart.sorb": "Грузовая телега из сорба",
  "item.tfcastikorcarts.supply_cart.sweetgum": "Грузовая телега из ликвидамбара",
  "item.tfcastikorcarts.supply_cart.syzygium": "Грузовая телега из сизигиума",
  "item.tfcastikorcarts.supply_cart.teak": "Тиковая грузовая телега",
  "item.tfcastikorcarts.supply_cart.walnut": "Ореховая грузовая телега",
  "item.tfcastikorcarts.supply_cart.wenge": "Грузовая телега из венге",
  "item.tfcastikorcarts.supply_cart.whitebeam": "Грузовая телега из арии",
  "item.tfcastikorcarts.supply_cart.white_cherry_blossom": "Грузовая телега из белой вишни",
  "item.tfcastikorcarts.supply_cart.white_elm": "Грузовая телега из белого вяза",
  "item.tfcastikorcarts.supply_cart.white_ipe": "Грузовая телега из белого ипе",
  "item.tfcastikorcarts.supply_cart.white_jacaranda": "Грузовая телега из белой жакаранды",
  "item.tfcastikorcarts.supply_cart.white_mangrove": "Грузовая телега из белого мангра",
  "item.tfcastikorcarts.supply_cart.yellow_ipe": "Грузовая телега из жёлтого ипе",
  "item.tfcastikorcarts.supply_cart.yellow_jacaranda": "Грузовая телега из жёлтой жакаранды",
  "item.tfcastikorcarts.supply_cart.yellow_meranti": "Грузовая телега из жёлтого меранти",
  "item.tfcastikorcarts.supply_cart.yew": "Тисовая грузовая телега",
  "item.tfcastikorcarts.supply_cart.zebrawood": "Грузовая телега из зебрано",
  "item.tfcastikorcarts.plow.acacia": "Акациевый плуг",
  "item.tfcastikorcarts.plow.ash": "Ясеневый плуг",
  "item.tfcastikorcarts.plow.aspen": "Осиновый плуг",
  "item.tfcastikorcarts.plow.birch": "Берёзовый плуг",
  "item.tfcastikorcarts.plow.blackwood": "Плуг из чёрного дерева",
  "item.tfcastikorcarts.plow.chestnut": "Каштановый плуг",
  "item.tfcastikorcarts.plow.douglas_fir": "Плуг из псевдотсуги",
  "item.tfcastikorcarts.plow.hickory": "Плуг из гикори",
  "item.tfcastikorcarts.plow.kapok": "Плуг из сейбы",
  "item.tfcastikorcarts.plow.maple": "Кленовый плуг",
  "item.tfcastikorcarts.plow.mangrove": "Мангpовый плуг",
  "item.tfcastikorcarts.plow.oak": "Дубовый плуг",
  "item.tfcastikorcarts.plow.palm": "Пальмовый плуг",
  "item.tfcastikorcarts.plow.pine": "Сосновый плуг",
  "item.tfcastikorcarts.plow.rosewood": "Плуг из розового дерева",
  "item.tfcastikorcarts.plow.sequoia": "Секвойевый плуг",
  "item.tfcastikorcarts.plow.spruce": "Еловый плуг",
  "item.tfcastikorcarts.plow.sycamore": "Платановый плуг",
  "item.tfcastikorcarts.plow.white_cedar": "Плуг из белого кедра",
  "item.tfcastikorcarts.plow.willow": "Ивовый плуг",
  "item.tfcastikorcarts.plow.african_padauk": "Плуг из африканского падука",
  "item.tfcastikorcarts.plow.alder": "Ольховый плуг",
  "item.tfcastikorcarts.plow.angelim": "Плуг из ангелима",
  "item.tfcastikorcarts.plow.argyle_eucalyptus": "Плуг из аргайльского эвкалипта",
  "item.tfcastikorcarts.plow.bald_cypress": "Плуг из болотного кипариса",
  "item.tfcastikorcarts.plow.baobab": "Баобабовый плуг",
  "item.tfcastikorcarts.plow.beech": "Буковый плуг",
  "item.tfcastikorcarts.plow.black_walnut": "Плуг из чёрного ореха",
  "item.tfcastikorcarts.plow.black_willow": "Плуг из чёрной ивы",
  "item.tfcastikorcarts.plow.brazilwood": "Плуг из бразильского дерева",
  "item.tfcastikorcarts.plow.butternut": "Плуг из серого ореха",
  "item.tfcastikorcarts.plow.buxus": "Самшитовый плуг",
  "item.tfcastikorcarts.plow.cocobolo": "Плуг из кокоболо",
  "item.tfcastikorcarts.plow.common_oak": "Плуг из обыкновенного дуба",
  "item.tfcastikorcarts.plow.cypress": "Кипарисовый плуг",
  "item.tfcastikorcarts.plow.ebony": "Эбеновый плуг",
  "item.tfcastikorcarts.plow.fever": "Плуг из лихорадочного дерева",
  "item.tfcastikorcarts.plow.ghaf": "Плуг из гафа",
  "item.tfcastikorcarts.plow.ginkgo": "Плуг из гинкго",
  "item.tfcastikorcarts.plow.greenheart": "Плуг из гринхарта",
  "item.tfcastikorcarts.plow.hawthorn": "Боярышниковый плуг",
  "item.tfcastikorcarts.plow.hazel": "Лещиновый плуг",
  "item.tfcastikorcarts.plow.hemlock": "Тсуговый плуг",
  "item.tfcastikorcarts.plow.holly": "Падубовый плуг",
  "item.tfcastikorcarts.plow.hornbeam": "Грабовый плуг",
  "item.tfcastikorcarts.plow.iroko": "Плуг из ироко",
  "item.tfcastikorcarts.plow.ironwood": "Плуг из железного дерева",
  "item.tfcastikorcarts.plow.jabuticabeira": "Плуг из жаботикабы",
  "item.tfcastikorcarts.plow.joshua": "Плуг из дерева Джошуа",
  "item.tfcastikorcarts.plow.juniper": "Можжевеловый плуг",
  "item.tfcastikorcarts.plow.kauri": "Плуг из каури",
  "item.tfcastikorcarts.plow.laurel": "Лавровый плуг",
  "item.tfcastikorcarts.plow.larch": "Лиственничный плуг",
  "item.tfcastikorcarts.plow.limba": "Плуг из лимбы",
  "item.tfcastikorcarts.plow.locust": "Плуг из робинии",
  "item.tfcastikorcarts.plow.logwood": "Плуг из кампешевого дерева",
  "item.tfcastikorcarts.plow.maclura": "Плуг из маклюры",
  "item.tfcastikorcarts.plow.mahoe": "Плуг из махо",
  "item.tfcastikorcarts.plow.mahogany": "Плуг из махагони",
  "item.tfcastikorcarts.plow.marblewood": "Плуг из мраморного дерева",
  "item.tfcastikorcarts.plow.medlar": "Мушмуловый плуг",
  "item.tfcastikorcarts.plow.messmate": "Плуг из мессмейта",
  "item.tfcastikorcarts.plow.mountain_ash": "Рябиновый плуг",
  "item.tfcastikorcarts.plow.mulberry": "Шелковичный плуг",
  "item.tfcastikorcarts.plow.nordmann_fir": "Плуг из пихты Нордмана",
  "item.tfcastikorcarts.plow.norway_spruce": "Плуг из обыкновенной ели",
  "item.tfcastikorcarts.plow.pear": "Грушевый плуг",
  "item.tfcastikorcarts.plow.persimmon": "Хурмовый плуг",
  "item.tfcastikorcarts.plow.pink_cherry_blossom": "Плуг из розовой вишни",
  "item.tfcastikorcarts.plow.pink_ipe": "Плуг из розового ипе",
  "item.tfcastikorcarts.plow.pink_ivory": "Плуг из пинк айвори",
  "item.tfcastikorcarts.plow.poplar": "Тополиный плуг",
  "item.tfcastikorcarts.plow.purpleheart": "Плуг из пёрплхарта",
  "item.tfcastikorcarts.plow.purple_ipe": "Плуг из пурпурного ипе",
  "item.tfcastikorcarts.plow.purple_jacaranda": "Плуг из пурпурной жакаранды",
  "item.tfcastikorcarts.plow.quince": "Айвовый плуг",
  "item.tfcastikorcarts.plow.rainbow_eucalyptus": "Плуг из радужного эвкалипта",
  "item.tfcastikorcarts.plow.redwood": "Редвудовый плуг",
  "item.tfcastikorcarts.plow.red_cedar": "Плуг из красного кедра",
  "item.tfcastikorcarts.plow.red_cypress": "Плуг из красного кипариса",
  "item.tfcastikorcarts.plow.red_elm": "Плуг из красного вяза",
  "item.tfcastikorcarts.plow.red_mangrove": "Плуг из красного мангра",
  "item.tfcastikorcarts.plow.rowan": "Рябиновый плуг",
  "item.tfcastikorcarts.plow.rubber_fig": "Плуг из фикуса",
  "item.tfcastikorcarts.plow.sloe": "Плуг из тёрна",
  "item.tfcastikorcarts.plow.snow_gum_eucalyptus": "Плуг из малоцветкового эвкалипта",
  "item.tfcastikorcarts.plow.sorb": "Плуг из рябины домашней",
  "item.tfcastikorcarts.plow.sweetgum": "Плуг из ликвидамбара",
  "item.tfcastikorcarts.plow.syzygium": "Плуг из сизигиума",
  "item.tfcastikorcarts.plow.teak": "Плуг из тика",
  "item.tfcastikorcarts.plow.walnut": "Плуг из грецкого ореха",
  "item.tfcastikorcarts.plow.wenge": "Плуг из венге",
  "item.tfcastikorcarts.plow.whitebeam": "Плуг из рябины ария",
  "item.tfcastikorcarts.plow.white_cherry_blossom": "Плуг из белой вишни",
  "item.tfcastikorcarts.plow.white_elm": "Плуг из белого вяза",
  "item.tfcastikorcarts.plow.white_ipe": "Плуг из белого ипе",
  "item.tfcastikorcarts.plow.white_jacaranda": "Плуг из белой жакаранды",
  "item.tfcastikorcarts.plow.white_mangrove": "Плуг из белого мангрового дерева",
  "item.tfcastikorcarts.plow.yellow_ipe": "Плуг из жёлтого ипе",
  "item.tfcastikorcarts.plow.yellow_jacaranda": "Плуг из жёлтой жакаранды",
  "item.tfcastikorcarts.plow.yellow_meranti": "Плуг из жёлтого меранти",
  "item.tfcastikorcarts.plow.yew": "Плуг из тиса",
  "item.tfcastikorcarts.plow.zebrawood": "Плуг из зебрано",
  "item.tfcastikorcarts.animal_cart.acacia": "Акациевая повозка для животных",
  "item.tfcastikorcarts.animal_cart.ash": "Ясеневая повозка для животных",
  "item.tfcastikorcarts.animal_cart.aspen": "Осиновая повозка для животных",
  "item.tfcastikorcarts.animal_cart.birch": "Берёзовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.blackwood": "Повозка для животных из чёрного дерева",
  "item.tfcastikorcarts.animal_cart.chestnut": "Каштановая повозка для животных",
  "item.tfcastikorcarts.animal_cart.douglas_fir": "Повозка для животных из дугласовой пихты",
  "item.tfcastikorcarts.animal_cart.hickory": "Повозка для животных из гикори",
  "item.tfcastikorcarts.animal_cart.kapok": "Повозка для животных из капока",
  "item.tfcastikorcarts.animal_cart.maple": "Кленовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.mangrove": "Мангровая повозка для животных",
  "item.tfcastikorcarts.animal_cart.oak": "Дубовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.palm": "Пальмовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.pine": "Сосновая повозка для животных",
  "item.tfcastikorcarts.animal_cart.rosewood": "Повозка для животных из палисандра",
  "item.tfcastikorcarts.animal_cart.sequoia": "Секвойевая повозка для животных",
  "item.tfcastikorcarts.animal_cart.spruce": "Еловая повозка для животных",
  "item.tfcastikorcarts.animal_cart.sycamore": "Сикоморовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.white_cedar": "Повозка для животных из белого кедра",
  "item.tfcastikorcarts.animal_cart.willow": "Ивовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.african_padauk": "Повозка для животных из африканского падука",
  "item.tfcastikorcarts.animal_cart.alder": "Ольховая повозка для животных",
  "item.tfcastikorcarts.animal_cart.angelim": "Повозка для животных из ангелима",
  "item.tfcastikorcarts.animal_cart.argyle_eucalyptus": "Повозка для животных из серебристого эвкалипта",
  "item.tfcastikorcarts.animal_cart.bald_cypress": "Повозка для животных из болотного кипариса",
  "item.tfcastikorcarts.animal_cart.baobab": "Баобабовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.beech": "Буковая повозка для животных",
  "item.tfcastikorcarts.animal_cart.black_walnut": "Повозка для животных из чёрного ореха",
  "item.tfcastikorcarts.animal_cart.black_willow": "Повозка для животных из чёрной ивы",
  "item.tfcastikorcarts.animal_cart.brazilwood": "Повозка для животных из фернамбука",
  "item.tfcastikorcarts.animal_cart.butternut": "Повозка для животных из серого ореха",
  "item.tfcastikorcarts.animal_cart.buxus": "Самшитовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.cocobolo": "Повозка для животных из кокоболо",
  "item.tfcastikorcarts.animal_cart.common_oak": "Повозка для животных из черешчатого дуба",
  "item.tfcastikorcarts.animal_cart.cypress": "Кипарисовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.ebony": "Эбеновая повозка для животных",
  "item.tfcastikorcarts.animal_cart.fever": "Повозка для животных из лихорадочного дерева",
  "item.tfcastikorcarts.animal_cart.ghaf": "Повозка для животных из гафа",
  "item.tfcastikorcarts.animal_cart.ginkgo": "Повозка для животных из гинкго",
  "item.tfcastikorcarts.animal_cart.greenheart": "Повозка для животных из демерары",
  "item.tfcastikorcarts.animal_cart.hawthorn": "Боярышниковая повозка для животных",
  "item.tfcastikorcarts.animal_cart.hazel": "Лещиновая повозка для животных",
  "item.tfcastikorcarts.animal_cart.hemlock": "Повозка для животных из тсуги",
  "item.tfcastikorcarts.animal_cart.holly": "Падубовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.hornbeam": "Грабовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.iroko": "Повозка для животных из ироко",
  "item.tfcastikorcarts.animal_cart.ironwood": "Повозка для животных из железного дерева",
  "item.tfcastikorcarts.animal_cart.jabuticabeira": "Повозка для животных из жабутикабы",
  "item.tfcastikorcarts.animal_cart.joshua": "Повозка для животных из дерева Джошуа",
  "item.tfcastikorcarts.animal_cart.juniper": "Можжевеловая повозка для животных",
  "item.tfcastikorcarts.animal_cart.kauri": "Повозка для животных из каури",
  "item.tfcastikorcarts.animal_cart.laurel": "Лавровая повозка для животных",
  "item.tfcastikorcarts.animal_cart.larch": "Лиственничная повозка для животных",
  "item.tfcastikorcarts.animal_cart.limba": "Повозка для животных из лимбы",
  "item.tfcastikorcarts.animal_cart.locust": "Повозка для животных из робинии",
  "item.tfcastikorcarts.animal_cart.logwood": "Повозка для животных из кампешевого дерева",
  "item.tfcastikorcarts.animal_cart.maclura": "Повозка для животных из маклюры",
  "item.tfcastikorcarts.animal_cart.mahoe": "Повозка для животных из махо",
  "item.tfcastikorcarts.animal_cart.mahogany": "Махагониевая повозка для животных",
  "item.tfcastikorcarts.animal_cart.marblewood": "Повозка для животных из мраморного дерева",
  "item.tfcastikorcarts.animal_cart.medlar": "Мушмуловая повозка для животных",
  "item.tfcastikorcarts.animal_cart.messmate": "Повозка для животных из косого эвкалипта",
  "item.tfcastikorcarts.animal_cart.mountain_ash": "Повозка для животных из рябины обыкновенной",
  "item.tfcastikorcarts.animal_cart.mulberry": "Тутовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.nordmann_fir": "Повозка для животных из пихты Нордмана",
  "item.tfcastikorcarts.animal_cart.norway_spruce": "Повозка для животных из европейской ели",
  "item.tfcastikorcarts.animal_cart.pear": "Грушевая повозка для животных",
  "item.tfcastikorcarts.animal_cart.persimmon": "Хурмовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.pink_cherry_blossom": "Повозка для животных из розовой вишни",
  "item.tfcastikorcarts.animal_cart.pink_ipe": "Повозка для животных из розового ипе",
  "item.tfcastikorcarts.animal_cart.pink_ivory": "Повозка для животных из розовой кости",
  "item.tfcastikorcarts.animal_cart.poplar": "Тополевая повозка для животных",
  "item.tfcastikorcarts.animal_cart.purpleheart": "Повозка для животных из амаранта",
  "item.tfcastikorcarts.animal_cart.purple_ipe": "Повозка для животных из пурпурного ипе",
  "item.tfcastikorcarts.animal_cart.purple_jacaranda": "Повозка для животных из пурпурной жакаранды",
  "item.tfcastikorcarts.animal_cart.quince": "Айвовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.rainbow_eucalyptus": "Повозка для животных из радужного эвкалипта",
  "item.tfcastikorcarts.animal_cart.redwood": "Повозка для животных из красного дерева",
  "item.tfcastikorcarts.animal_cart.red_cedar": "Повозка для животных из красного кедра",
  "item.tfcastikorcarts.animal_cart.red_cypress": "Повозка для животных из красного кипариса",
  "item.tfcastikorcarts.animal_cart.red_elm": "Повозка для животных из красного вяза",
  "item.tfcastikorcarts.animal_cart.red_mangrove": "Повозка для животных из красного мангрового дерева",
  "item.tfcastikorcarts.animal_cart.rowan": "Рябиновая повозка для животных",
  "item.tfcastikorcarts.animal_cart.rubber_fig": "Повозка для животных из каучуконосного фикуса",
  "item.tfcastikorcarts.animal_cart.sloe": "Повозка для животных из тёрна",
  "item.tfcastikorcarts.animal_cart.snow_gum_eucalyptus": "Повозка для животных из малоцветкового эвкалипта",
  "item.tfcastikorcarts.animal_cart.sorb": "Повозка для животных из рябины домашней",
  "item.tfcastikorcarts.animal_cart.sweetgum": "Повозка для животных из ликвидамбара",
  "item.tfcastikorcarts.animal_cart.syzygium": "Повозка для животных из сизигиума",
  "item.tfcastikorcarts.animal_cart.teak": "Тиковая повозка для животных",
  "item.tfcastikorcarts.animal_cart.walnut": "Повозка для животных из грецкого ореха",
  "item.tfcastikorcarts.animal_cart.wenge": "Повозка для животных из венге",
  "item.tfcastikorcarts.animal_cart.whitebeam": "Повозка для животных из рябины ария",
  "item.tfcastikorcarts.animal_cart.white_cherry_blossom": "Повозка для животных из белой вишни",
  "item.tfcastikorcarts.animal_cart.white_elm": "Повозка для животных из белого вяза",
  "item.tfcastikorcarts.animal_cart.white_ipe": "Повозка для животных из белого ипе",
  "item.tfcastikorcarts.animal_cart.white_jacaranda": "Повозка для животных из белой жакаранды",
  "item.tfcastikorcarts.animal_cart.white_mangrove": "Повозка для животных из белого мангрового дерева",
  "item.tfcastikorcarts.animal_cart.yellow_ipe": "Повозка для животных из жёлтого ипе",
  "item.tfcastikorcarts.animal_cart.yellow_jacaranda": "Повозка для животных из жёлтой жакаранды",
  "item.tfcastikorcarts.animal_cart.yellow_meranti": "Повозка для животных из жёлтого меранти",
  "item.tfcastikorcarts.animal_cart.yew": "Тисовая повозка для животных",
  "item.tfcastikorcarts.animal_cart.zebrawood": "Повозка для животных из зебрано",
  "item.tfcastikorcarts.postilion.acacia": "Акациевый форейтор",
  "item.tfcastikorcarts.postilion.ash": "Ясеневый форейтор",
  "item.tfcastikorcarts.postilion.aspen": "Осиновый форейтор",
  "item.tfcastikorcarts.postilion.birch": "Берёзовый форейтор",
  "item.tfcastikorcarts.postilion.blackwood": "Форейтор из чёрного дерева",
  "item.tfcastikorcarts.postilion.chestnut": "Каштановый форейтор",
  "item.tfcastikorcarts.postilion.douglas_fir": "Форейтор из дугласовой пихты",
  "item.tfcastikorcarts.postilion.hickory": "Форейтор из гикори",
  "item.tfcastikorcarts.postilion.kapok": "Форейтор из капока",
  "item.tfcastikorcarts.postilion.maple": "Кленовый форейтор",
  "item.tfcastikorcarts.postilion.mangrove": "Мангровая форейтор",
  "item.tfcastikorcarts.postilion.oak": "Дубовый форейтор",
  "item.tfcastikorcarts.postilion.palm": "Пальмовый форейтор",
  "item.tfcastikorcarts.postilion.pine": "Сосновый форейтор",
  "item.tfcastikorcarts.postilion.rosewood": "Форейтор из палисандра",
  "item.tfcastikorcarts.postilion.sequoia": "Секвойевый форейтор",
  "item.tfcastikorcarts.postilion.spruce": "Еловый форейтор",
  "item.tfcastikorcarts.postilion.sycamore": "Сикоморовый форейтор",
  "item.tfcastikorcarts.postilion.white_cedar": "Форейтор из белого кедра",
  "item.tfcastikorcarts.postilion.willow": "Ивовый форейтор",
  "item.tfcastikorcarts.postilion.african_padauk": "Форейтор из африканского падука",
  "item.tfcastikorcarts.postilion.alder": "Ольховый форейтор",
  "item.tfcastikorcarts.postilion.angelim": "Форейтор из ангелима",
  "item.tfcastikorcarts.postilion.argyle_eucalyptus": "Форейтор из серебристого эвкалипта",
  "item.tfcastikorcarts.postilion.bald_cypress": "Форейтор из болотного кипариса",
  "item.tfcastikorcarts.postilion.baobab": "Баобабовый форейтор",
  "item.tfcastikorcarts.postilion.beech": "Буковый форейтор",
  "item.tfcastikorcarts.postilion.black_walnut": "Форейтор из чёрного ореха",
  "item.tfcastikorcarts.postilion.black_willow": "Форейтор из чёрной ивы",
  "item.tfcastikorcarts.postilion.brazilwood": "Форейтор из фернамбука",
  "item.tfcastikorcarts.postilion.butternut": "Форейтор из серого ореха",
  "item.tfcastikorcarts.postilion.buxus": "Самшитовый форейтор",
  "item.tfcastikorcarts.postilion.cocobolo": "Форейтор из кокоболо",
  "item.tfcastikorcarts.postilion.common_oak": "Форейтор из черешчатого дуба",
  "item.tfcastikorcarts.postilion.cypress": "Кипарисовый форейтор",
  "item.tfcastikorcarts.postilion.ebony": "Эбеновый форейтор",
  "item.tfcastikorcarts.postilion.fever": "Форейтор из лихорадочного дерева",
  "item.tfcastikorcarts.postilion.ghaf": "Форейтор из гафа",
  "item.tfcastikorcarts.postilion.ginkgo": "Форейтор из гинкго",
  "item.tfcastikorcarts.postilion.greenheart": "Форейтор из демерары",
  "item.tfcastikorcarts.postilion.hawthorn": "Боярышниковый форейтор",
  "item.tfcastikorcarts.postilion.hazel": "Лещиновый форейтор",
  "item.tfcastikorcarts.postilion.hemlock": "Форейтор из тсуги",
  "item.tfcastikorcarts.postilion.holly": "Падубовый форейтор",
  "item.tfcastikorcarts.postilion.hornbeam": "Грабовый форейтор",
  "item.tfcastikorcarts.postilion.iroko": "Форейтор из ироко",
  "item.tfcastikorcarts.postilion.ironwood": "Форейтор из железного дерева",
  "item.tfcastikorcarts.postilion.jabuticabeira": "Форейтор из жабутикабы",
  "item.tfcastikorcarts.postilion.joshua": "Форейтор из дерева Джошуа",
  "item.tfcastikorcarts.postilion.juniper": "Можжевеловый форейтор",
  "item.tfcastikorcarts.postilion.kauri": "Форейтор из каури",
  "item.tfcastikorcarts.postilion.laurel": "Лавровый форейтор",
  "item.tfcastikorcarts.postilion.larch": "Лиственничный форейтор",
  "item.tfcastikorcarts.postilion.limba": "Форейтор из лимбы",
  "item.tfcastikorcarts.postilion.locust": "Форейтор из робинии",
  "item.tfcastikorcarts.postilion.logwood": "Форейтор из кампешевого дерева",
  "item.tfcastikorcarts.postilion.maclura": "Форейтор из маклюры",
  "item.tfcastikorcarts.postilion.mahoe": "Форейтор из махо",
  "item.tfcastikorcarts.postilion.mahogany": "Махагониевый форейтор",
  "item.tfcastikorcarts.postilion.marblewood": "Форейтор из мраморного дерева",
  "item.tfcastikorcarts.postilion.medlar": "Мушмуловый форейтор",
  "item.tfcastikorcarts.postilion.messmate": "Форейтор из косого эвкалипта",
  "item.tfcastikorcarts.postilion.mountain_ash": "Форейтор из рябины обыкновенной",
  "item.tfcastikorcarts.postilion.mulberry": "Тутовый форейтор",
  "item.tfcastikorcarts.postilion.nordmann_fir": "Форейтор из пихты Нордмана",
  "item.tfcastikorcarts.postilion.norway_spruce": "Форейтор из европейской ели",
  "item.tfcastikorcarts.postilion.pear": "Грушевый форейтор",
  "item.tfcastikorcarts.postilion.persimmon": "Хурмовый форейтор",
  "item.tfcastikorcarts.postilion.pink_cherry_blossom": "Форейтор из розовой вишни",
  "item.tfcastikorcarts.postilion.pink_ipe": "Форейтор из розового ипе",
  "item.tfcastikorcarts.postilion.pink_ivory": "Форейтор из розовой кости",
  "item.tfcastikorcarts.postilion.poplar": "Тополевый форейтор",
  "item.tfcastikorcarts.postilion.purpleheart": "Форейтор из амаранта",
  "item.tfcastikorcarts.postilion.purple_ipe": "Форейтор из пурпурного ипе",
  "item.tfcastikorcarts.postilion.purple_jacaranda": "Форейтор из пурпурной жакаранды",
  "item.tfcastikorcarts.postilion.quince": "Айвовый форейтор",
  "item.tfcastikorcarts.postilion.rainbow_eucalyptus": "Форейтор из радужного эвкалипта",
  "item.tfcastikorcarts.postilion.redwood": "Форейтор из красного дерева",
  "item.tfcastikorcarts.postilion.red_cedar": "Форейтор из красного кедра",
  "item.tfcastikorcarts.postilion.red_cypress": "Форейтор из красного кипариса",
  "item.tfcastikorcarts.postilion.red_elm": "Форейтор из красного вяза",
  "item.tfcastikorcarts.postilion.red_mangrove": "Форейтор из красного мангрового дерева",
  "item.tfcastikorcarts.postilion.rowan": "Рябиновый форейтор",
  "item.tfcastikorcarts.postilion.rubber_fig": "Форейтор из каучуконосного фикуса",
  "item.tfcastikorcarts.postilion.sloe": "Форейтор из тёрна",
  "item.tfcastikorcarts.postilion.snow_gum_eucalyptus": "Форейтор из малоцветкового эвкалипта",
  "item.tfcastikorcarts.postilion.sorb": "Форейтор из рябины домашней",
  "item.tfcastikorcarts.postilion.sweetgum": "Форейтор из ликвидамбара",
  "item.tfcastikorcarts.postilion.syzygium": "Форейтор из сизигиума",
  "item.tfcastikorcarts.postilion.teak": "Тиковый форейтор",
  "item.tfcastikorcarts.postilion.walnut": "Форейтор из грецкого ореха",
  "item.tfcastikorcarts.postilion.wenge": "Форейтор из венге",
  "item.tfcastikorcarts.postilion.whitebeam": "Форейтор из рябины ария",
  "item.tfcastikorcarts.postilion.white_cherry_blossom": "Форейтор из белой вишни",
  "item.tfcastikorcarts.postilion.white_elm": "Форейтор из белого вяза",
  "item.tfcastikorcarts.postilion.white_ipe": "Форейтор из белого ипе",
  "item.tfcastikorcarts.postilion.white_jacaranda": "Форейтор из белой жакаранды",
  "item.tfcastikorcarts.postilion.white_mangrove": "Форейтор из белого мангрового дерева",
  "item.tfcastikorcarts.postilion.yellow_ipe": "Форейтор из жёлтого ипе",
  "item.tfcastikorcarts.postilion.yellow_jacaranda": "Форейтор из жёлтой жакаранды",
  "item.tfcastikorcarts.postilion.yellow_meranti": "Форейтор из жёлтого меранти",
  "item.tfcastikorcarts.postilion.yew": "Тисовый форейтор",
  "item.tfcastikorcarts.postilion.zebrawood": "Форейтор из зебрано",
  "item.tfcastikorcarts.wheel.acacia": "Акациевое колесо",
  "item.tfcastikorcarts.wheel.ash": "Ясеневое колесо",
  "item.tfcastikorcarts.wheel.aspen": "Осиновое колесо",
  "item.tfcastikorcarts.wheel.birch": "Берёзовое колесо",
  "item.tfcastikorcarts.wheel.blackwood": "Колесо из чёрного дерева",
  "item.tfcastikorcarts.wheel.chestnut": "Каштановое колесо",
  "item.tfcastikorcarts.wheel.douglas_fir": "Колесо из дугласовой пихты",
  "item.tfcastikorcarts.wheel.hickory": "Колесо из гикори",
  "item.tfcastikorcarts.wheel.kapok": "Колесо из капока",
  "item.tfcastikorcarts.wheel.maple": "Кленовое колесо",
  "item.tfcastikorcarts.wheel.mangrove": "Мангровое колесо",
  "item.tfcastikorcarts.wheel.oak": "Дубовое колесо",
  "item.tfcastikorcarts.wheel.palm": "Пальмовое колесо",
  "item.tfcastikorcarts.wheel.pine": "Сосновое колесо",
  "item.tfcastikorcarts.wheel.rosewood": "Колесо из палисандра",
  "item.tfcastikorcarts.wheel.sequoia": "Секвойевое колесо",
  "item.tfcastikorcarts.wheel.spruce": "Еловое колесо",
  "item.tfcastikorcarts.wheel.sycamore": "Сикоморовое колесо",
  "item.tfcastikorcarts.wheel.white_cedar": "Колесо из белого кедра",
  "item.tfcastikorcarts.wheel.willow": "Ивовое колесо",
  "item.tfcastikorcarts.wheel.african_padauk": "Колесо из африканского падука",
  "item.tfcastikorcarts.wheel.alder": "Ольховое колесо",
  "item.tfcastikorcarts.wheel.angelim": "Колесо из ангелима",
  "item.tfcastikorcarts.wheel.argyle_eucalyptus": "Колесо из серебристого эвкалипта",
  "item.tfcastikorcarts.wheel.bald_cypress": "Колесо из болотного кипариса",
  "item.tfcastikorcarts.wheel.baobab": "Баобабовое колесо",
  "item.tfcastikorcarts.wheel.beech": "Буковое колесо",
  "item.tfcastikorcarts.wheel.black_walnut": "Колесо из чёрного ореха",
  "item.tfcastikorcarts.wheel.black_willow": "Колесо из чёрной ивы",
  "item.tfcastikorcarts.wheel.brazilwood": "Колесо из фернамбука",
  "item.tfcastikorcarts.wheel.butternut": "Колесо из серого ореха",
  "item.tfcastikorcarts.wheel.buxus": "Самшитовое колесо",
  "item.tfcastikorcarts.wheel.cocobolo": "Колесо из кокоболо",
  "item.tfcastikorcarts.wheel.common_oak": "Колесо из черешчатого дуба",
  "item.tfcastikorcarts.wheel.cypress": "Кипарисовое колесо",
  "item.tfcastikorcarts.wheel.ebony": "Эбеновое колесо",
  "item.tfcastikorcarts.wheel.fever": "Колесо из лихорадочного дерева",
  "item.tfcastikorcarts.wheel.ghaf": "Колесо из гафа",
  "item.tfcastikorcarts.wheel.ginkgo": "Колесо из гинкго",
  "item.tfcastikorcarts.wheel.greenheart": "Колесо из демерары",
  "item.tfcastikorcarts.wheel.hawthorn": "Боярышниковое колесо",
  "item.tfcastikorcarts.wheel.hazel": "Лещиновое колесо",
  "item.tfcastikorcarts.wheel.hemlock": "Колесо из тсуги",
  "item.tfcastikorcarts.wheel.holly": "Падубовое колесо",
  "item.tfcastikorcarts.wheel.hornbeam": "Грабовое колесо",
  "item.tfcastikorcarts.wheel.iroko": "Колесо из ироко",
  "item.tfcastikorcarts.wheel.ironwood": "Колесо из железного дерева",
  "item.tfcastikorcarts.wheel.jabuticabeira": "Колесо из жабутикабы",
  "item.tfcastikorcarts.wheel.joshua": "Колесо из дерева Джошуа",
  "item.tfcastikorcarts.wheel.juniper": "Можжевеловое колесо",
  "item.tfcastikorcarts.wheel.kauri": "Колесо из каури",
  "item.tfcastikorcarts.wheel.laurel": "Лавровое колесо",
  "item.tfcastikorcarts.wheel.larch": "Лиственничное колесо",
  "item.tfcastikorcarts.wheel.limba": "Колесо из лимбы",
  "item.tfcastikorcarts.wheel.locust": "Колесо из робинии",
  "item.tfcastikorcarts.wheel.logwood": "Колесо из кампешевого дерева",
  "item.tfcastikorcarts.wheel.maclura": "Колесо из маклюры",
  "item.tfcastikorcarts.wheel.mahoe": "Колесо из махо",
  "item.tfcastikorcarts.wheel.mahogany": "Махагониевое колесо",
  "item.tfcastikorcarts.wheel.marblewood": "Колесо из мраморного дерева",
  "item.tfcastikorcarts.wheel.medlar": "Мушмуловое колесо",
  "item.tfcastikorcarts.wheel.messmate": "Колесо из косого эвкалипта",
  "item.tfcastikorcarts.wheel.mountain_ash": "Колесо из рябины обыкновенной",
  "item.tfcastikorcarts.wheel.mulberry": "Тутовое колесо",
  "item.tfcastikorcarts.wheel.nordmann_fir": "Колесо из пихты Нордмана",
  "item.tfcastikorcarts.wheel.norway_spruce": "Колесо из европейской ели",
  "item.tfcastikorcarts.wheel.pear": "Грушевое колесо",
  "item.tfcastikorcarts.wheel.persimmon": "Хурмовое колесо",
  "item.tfcastikorcarts.wheel.pink_cherry_blossom": "Колесо из розовой вишни",
  "item.tfcastikorcarts.wheel.pink_ipe": "Колесо из розового ипе",
  "item.tfcastikorcarts.wheel.pink_ivory": "Колесо из розовой кости",
  "item.tfcastikorcarts.wheel.poplar": "Тополевое колесо",
  "item.tfcastikorcarts.wheel.purpleheart": "Колесо из амаранта",
  "item.tfcastikorcarts.wheel.purple_ipe": "Колесо из пурпурного ипе",
  "item.tfcastikorcarts.wheel.purple_jacaranda": "Колесо из пурпурной жакаранды",
  "item.tfcastikorcarts.wheel.quince": "Айвовое колесо",
  "item.tfcastikorcarts.wheel.rainbow_eucalyptus": "Колесо из радужного эвкалипта",
  "item.tfcastikorcarts.wheel.redwood": "Секвойное колесо",
  "item.tfcastikorcarts.wheel.red_cedar": "Колесо из красного кедра",
  "item.tfcastikorcarts.wheel.red_cypress": "Колесо из красного кипариса",
  "item.tfcastikorcarts.wheel.red_elm": "Колесо из красного вяза",
  "item.tfcastikorcarts.wheel.red_mangrove": "Колесо из красного мангрового дерева",
  "item.tfcastikorcarts.wheel.rowan": "Рябиновое колесо",
  "item.tfcastikorcarts.wheel.rubber_fig": "Колесо из каучукового фикуса",
  "item.tfcastikorcarts.wheel.sloe": "Тёрновое колесо",
  "item.tfcastikorcarts.wheel.snow_gum_eucalyptus": "Колесо из малоцветкового эвкалипта",
  "item.tfcastikorcarts.wheel.sorb": "Колесо из сорбуса",
  "item.tfcastikorcarts.wheel.sweetgum": "Ликвидамбаровое колесо",
  "item.tfcastikorcarts.wheel.syzygium": "Сизигиумовое колесо",
  "item.tfcastikorcarts.wheel.teak": "Тиковое колесо",
  "item.tfcastikorcarts.wheel.walnut": "Ореховое колесо",
  "item.tfcastikorcarts.wheel.wenge": "Колесо из венге",
  "item.tfcastikorcarts.wheel.whitebeam": "Колесо из мучнистой рябины",
  "item.tfcastikorcarts.wheel.white_cherry_blossom": "Колесо из белой сакуры",
  "item.tfcastikorcarts.wheel.white_elm": "Колесо из белого вяза",
  "item.tfcastikorcarts.wheel.white_ipe": "Колесо из белого ипе",
  "item.tfcastikorcarts.wheel.white_jacaranda": "Колесо из белой жакаранды",
  "item.tfcastikorcarts.wheel.white_mangrove": "Колесо из белого мангрового дерева",
  "item.tfcastikorcarts.wheel.yellow_ipe": "Колесо из жёлтого ипе",
  "item.tfcastikorcarts.wheel.yellow_jacaranda": "Колесо из жёлтой жакаранды",
  "item.tfcastikorcarts.wheel.yellow_meranti": "Колесо из жёлтого меранти",
  "item.tfcastikorcarts.wheel.yew": "Тисовое колесо",
  "item.tfcastikorcarts.wheel.zebrawood": "Колесо из зебрано"
}